package kr.co.hanwha.hifive.adapter.contract;

import android.support.annotation.NonNull;

import java.util.ArrayList;

import kr.co.hanwha.hifive.data.model.MemberInfoData;

/**
 * Created by sanghoonkwon on 2018. 1. 18..
 */

public interface AddTaskSelectedMemberPagerContract {
    interface OnMemberPagerListener {
        void onDeleteClick(@NonNull MemberInfoData data, int index);
    }

    interface View {
        void notifyDataAll();
    }

    interface Model {
        void addItems(@NonNull ArrayList<MemberInfoData> list);
    }
}
